<ICA lang="DE">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe läuft bereits."/>
		<Property name="Str.CancelSetupPrompt" value="Sind Sie sicher, dass Sie die Installation von %s abbrechen möchten?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="Der Installations-Assistent hat beim Konfigurieren Ihrer Software ein Problem festgestellt. Auf Datei %s konnte nicht zugegriffen werden. Möchten Sie fortfahren?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="Kein Zugriff möglich auf Ordner: %s" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="Der Pfad zum Installationsverzeichnis für %s ist auf maximal %s Zeichen begrenzt. Bitte wählen Sie ein anderes Ziel aus." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="Wird initialisiert: Bitte warten ..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="Vorgang wird abgebrochen ..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="Vorherige Seite anzeigen" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="Weiter zur nächsten Seite"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="Den Installations-Assistenten abbrechen"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Sie müssen den Bedingungen der Lizenzvereinbarung zustimmen, um fortfahren zu können."/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Sie müssen den Bedingungen der Lizenzvereinbarung zustimmen, um fortfahren zu können." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="Bitte wählen Sie den Ordner aus, in dem die Installation ausgeführt werden soll."/>
		<Property name="Str.SerialNotValid" value="Die Seriennummer ist ungültig."/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="Geben Sie die Seriennummer Ihres Produkts ein, um fortzufahren."/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Die Seriennummer ist gültig. Klicken Sie auf die Schaltfläche &quot;Weiter&quot;, um fortzufahren."/>
		<Property name="Str.Error.35000" value="Sie besitzen nicht die erforderlichen Rechte, um diese Installation vollständig auszuführen. Diese Installation erfordert Administrator- oder höhere Rechte. Bitte wenden Sie sich an Ihren Administrator und führen Sie anschließend diese Installation erneut aus."/>
		<Property name="Str.Error.35001" value="Details:&lt;br /&gt;Die Seriennummer kann nicht überprüft werden. Zum Abschließen der Installation ist eine Internetverbindung erforderlich."/>
		<Property name="Str.DPI.Error" value="Die derzeitige Bildschirmauflösung ist niedriger als der  Installationsstandard. Bitte erhöhen Sie die Bildschirmauflösung und versuchen Sie es erneut."/>
		<Property name="Str.LaunchCondition.Privileged" value="Sie haben nicht die erforderlichen Rechte, um diese Installation abzuschließen. Diese Installation erfordert Administrator- oder höhere Rechte. Bitte wenden Sie sich an Ihren Administrator und führen Sie anschließend diese Installation erneut aus."/>
		<Property name="Str.Error.CheckWMI" value="Diese Software kann nur auf einem %s Rechner installiert werden. Die Installation wird beendet."/>
		<Property name="Str.ProgressText.Default" value="%d%% abgeschlossen" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="Bytes"/>
		<Property name="Str.DiskSpace.Kb" value="Kb"/>
		<Property name="Str.DiskSpace.MB" value="MB"/>
		<Property name="Str.DiskSpace.GB" value="GB"/>
		<Property name="Str.DiskSpace.TB" value="TB"/>
		<Property name="Str.DiskSpace.RequiredString" value="%s erforderlich"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="Für die Installation ist nicht genügend Speicherplatz verfügbar."/>
		<Property name="Str.UpgradeProgressText" value="Entfernen von Anwendungen: "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="Sind Sie sicher, dass Sie '%s' einschließlich aller Komponenten vollständig entfernen möchten?"/>
		<Property name="Str.Error.LessVersion" value="Eine neuere oder höhere Version ist bereits auf Ihrem System installiert. Sie müssen die aktuelle Version zunächst deinstallieren, um fortfahren zu können."/>
		<Property name="Str.Error.AppIsRunning" value="%s wird zurzeit ausgeführt. Schließen Sie die Anwendung zuerst, und versuchen Sie es dann erneut."/>
		<Property name="Str.Error.AnotherVersion" value="Auf Ihrem System ist bereits eine Version von %s installiert. Sie müssen die aktuelle Version zunächst deinstallieren, um fortfahren zu können."/>
		<Property name="Str.SilentInitPSPP" value="Warten auf Initialisierung von %s..."/>
		<Property name="MSTFileName" value="1031.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="%d%% abgeschlossen - Corel PaintShop Pro X5 wird konfiguriert"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="Bitte warten Sie. Ihre Installationsdateien werden vorbereitet."/>
		<Property name="Str.Running.VS2005.text" value="Bitte warten Sie. Microsoft Visual C++ 2005 Redistributable wird konfiguriert."/>
		<Property name="Str.Running.VS2008.text" value="Bitte warten Sie. Microsoft Visual C++ 2008 Redistributable wird konfiguriert."/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="Hauptprogramm"/>
		
		<Property name="Str.Feature.PSPP_Content" value="PSPP-Inhalte installieren"/>
		
		<Property name="Str.Feature.ULThirdParty" value="Drittanbieterprogramme"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Apple QuickTime installieren"/>
		
		<Property name="Str.Feature.ULLanguage" value="Sprachen"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="Englisch"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="Vereinfachtes Chinesisch"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="Traditionelles Chinesisch"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="Deutsch"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="Spanisch"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="Französisch"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="Italienisch"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="Japanisch"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="Niederländisch"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="Polnisch"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="Russisch"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="Finnisch"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="Schwedisch"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="Koreanisch"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="Tschechisch"/>
		
		<Property name="Str.Feature.Miscellaneous" value="Verschiedenes"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="Verknüpfung zum Desktop hinzufügen"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Mit Corel PaintShop Pro X5 durchsuchen"/>
		<Property name="OPENWITH" value="Mit Corel PaintShop Pro X5 öffnen"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="Suche nach zu aktualisierenden Produkten: %s" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="Sie müssen %s installieren, bevor Sie diese Komponente installieren können."/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="Derzeit ist keine Aktualisierung Ihrer installierten Software erforderlich."/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="Dies ist die Textangabe zu meinem Fortschritt."/>
		<Property name="Str.Running.AVControl.text" value="Bitte warten Sie. AVControl wird konfiguriert."/>
		<Property name="Str.Running.DDR.text" value="Bitte warten Sie. Direct DiscRecorder wird konfiguriert."/>
		<Property name="Str.Running.FlashPlayer.text" value="Bitte warten Sie. Flash Player wird konfiguriert."/>
		<Property name="Str.Running.iTuneSDK.text" value="Bitte warten Sie, während iTunes und QuickTime konfiguriert werden"/>
		<Property name="Str.Running.LightScribe.text" value="Bitte warten Sie. Light Scribe wird konfiguriert."/>
		<Property name="Str.Running.WMEncoder.text" value="Bitte warten Sie. WMEncoder wird konfiguriert."/>
		<Property name="Str.Running.WMFormat.text" value="Bitte warten Sie, während WMFormat konfiguriert wird"/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="Bitte warten Sie. Microsoft .NET Framework 3.5 SP1 wird konfiguriert."/>
		<Property name="Str.Running.Google.text" value="Warten Sie, bis Google Chrome und Google Toolbar konfiguriert wurden"/>
		
		<Property name="Str.Text.RequiredFeature" value="(erforderlich)"/>
		<Property name="Str.ProgressText.XML" value="%d%% abgeschlossen - Microsoft XML wird konfiguriert"/>
		<Property name="Str.ProgressText.ShellExt" value="%d%% abgeschlossen - Corel Windows Shell Extension wird konfiguriert"/>
		<Property name="SETUP_LANG" value="DE"/>
		<Property name="PROD_LANG" value="DE"/>
		<Property name="LANG" value="DE"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 kann nur unter Windows XP und Windows Vista installiert werden. Setup wird jetzt beendet."/>
		<Property name="PSP_RMB_REVIEW" value="Überprüfen"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="Fotos überprüfen"/>
		<Property name="MUI_FOLDER" value="de-DE"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="Es kann keine installierte ältere Version des Programms gefunden werden. Bitte überprüfen Sie dies und versuchen Sie es erneut."/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1031.mst"/>
		<Property name="MANUAL_SUB" value="Benutzerhandbuch"/>
		
		<Property name="AUTOPLAY_ACTION1" value="Blu-Ray-Video oder Datendiskette erstellen"/>
		<Property name="AUTOPLAY_ACTION2" value="Audio- oder Daten-Disk erstellen"/>
		<Property name="AUTOPLAY_ACTION3" value="DVD-Video oder Datendiskette erstellen"/>
		<Property name="AUTOPLAY_ACTION4" value="Bilder und Videos importieren"/>
		<Property name="AUTOPLAY_ACTION5" value="Videos importieren"/>
		<Property name="AUTOPLAY_ACTION6" value="Bilder importieren"/>
		<Property name="AUTOPLAY_ACTION7" value="Videos  importieren und bearbeiten"/>
		<Property name="AUTOPLAY_ACTION8" value="Videos aufnehmen und bearbeiten"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="Die PaintShop Pro-Version darf aufgrund eines Versionskonflikts nicht für das aktuelle System installiert werden. Der Installationsvorgang wird abgebrochen."/>
		<Property name="str.ReplaceCurrentBuild" value="Diese oder eine ähnliche Version ist bereits auf Ihrem System installiert. Um die derzeit installierte Version zu ersetzen, klicken Sie auf &quot;OK&quot;, um den Entfernungsvorgang zu starten. Anschließend können Sie die gewünschte Version installieren."/>
		<Property name="str.Error.NotComplete" value="Ihr System wurde nicht geändert. Um die Installation zu einem anderen Zeitpunkt vorzunehmen, führen Sie die Einrichtung erneut durch."/>
		
	</Properties>
</ICA>
